

/*
.feature_holder {
display: none !important;
}
*/

.header_bottom {
padding-bottom: 20px;
}

li {
list-style-position: outside;
margin-left: 1em;
line-height: 22px;
}

.touch article:hover span.text_holder {
   display: block!important;
   height: 100%!important;
   width: 100%!important;
   opacity: 1!important;
   visibility: visible!important;
}